﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="MainMenuPlugin.aspx.cs" Inherits="EPiServer.Templates.Alloy.modules.TopBarPlugin.MainMenuPlugin" %>

<%@ Import Namespace="EPiServer.Shell.Web.Mvc.Html" %>
<%@ Import Namespace="EPiServer.Framework.Web.Resources" %>
<%@ Import Namespace="EPiServer.Shell.Navigation" %>
<%@ Import Namespace="EPiServer" %>

<%@ Register TagPrefix="sc" Assembly="EPiServer.Shell" Namespace="EPiServer.Shell.Web.UI.WebControls" %>
<!DOCTYPE html>

<html>
<head id="Head1" runat="server">

    <!-- Shell -->
   
    <asp:PlaceHolder ID="shellScripts" runat="server">
            <%=Page.ClientResources("Dojo", new[] { ClientResourceType.Style })%>
            <%=Page.ClientResources("ShellCore")%>
            <%=Page.ClientResources("ShellWidgets")%>
            <%=Page.ClientResources("ShellCoreLightTheme")%>
            <%=Page.ClientResources("ShellWidgetsLightTheme")%>
            <%=Page.ClientResources("Navigation")%>
    </asp:PlaceHolder>

</head>
<body>

    <div class="epi-globalNavigationContainer">
        <sc:ShellMenu ID="ShellMenu2" runat="server" SelectionPath="/global/fb/main" />
    </div>
    <div>
        <iframe src="http://www.salesforce.com/" target="_top" width="100%" height="900" ></iframe>
    </div> 

    <script src="<%= UriSupport.ResolveUrlBySettings("~/util/javascript/system.js") %>" type="text/javascript"></script>
    <script src="<%= UriSupport.ResolveUrlBySettings("~/util/javascript/episerverscriptmanager.js") %>" type="text/javascript"></script>
    <script src="<%= UriSupport.ResolveUrlBySettings("~/util/javascript/system.js") %>" type="text/javascript"></script>
    <script src="<%= UriSupport.ResolveUrlBySettings("~/util/javascript/dialog.js") %>" type="text/javascript"></script>
    <script src="<%= UriSupport.ResolveUrlBySettings("~/util/javascript/system.aspx") %>" type="text/javascript"></script>
     

</body>
</html>


 